body {
  /*font-family: 'Open Sans', sans-serif;*/
  /*font-family:"Bell MT"*/
  font-family: 'Roboto', sans-serif;
}
body {
    background: #fbfbef none repeat scroll 0 0;
    color: #a2968a;
     /*font-family:"Bell MT"*/
    /*font-feature-settings: "kern";*/
    font-kerning: normal;
    font-size: 20px;
    letter-spacing: 0.01111em;
    line-height: 26px;
    margin: 0;
    padding: 0;
    text-rendering: optimizelegibility;
	font-family: 'Roboto', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
dl.metadata dt,
.contact-form label,
.price-shop,
blockquote .bold-quote {
  font-family:"Bell MT"
}

.contact-section p{ color:#fff !important;}
.contact-section h2{ color:#fff;}
.contact-section strong{ color:#fff;}
.contact-section a{ color:#fff;}
.section-brown{ color:#666564 !important;}
.section-brown p{ color:#666564 !important;margin-bottom:0px;}
.section-brown a{ color:#927d53 !important;}
.section-brown p strong{color:#666564 !important;}
.navbar-nav > li > a{ border:0px !important;}

.section-pink {
    color: #666564;
}
.section-pink p{ color:#666564 !important;}
.section-pink a{ color:#666564 !important;}
.section-pink p strong{color:#666564 !important;}
.section-pink h2.widgettitle{ font-size:0px;}

.new-archives ul{ padding:0px;}
.new-archives a{ color:#a2968a !important;}
.new-archives h2{ color:#a2968a !important;}

.past-tours{ color:#666564 !important;}
.past-tours p strong{ color:#666564 !important;}

.neema-top-header{ font-family:"Bell MT"; color:#fff; font-size:40px;}
.neema-top-header p{ line-height:44px;}
.navbar {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 0 none !important;
}

.navbar.opaque {
    background: #fff none repeat scroll 0 0 !important;
   border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

.navbar.opaque li a{ color:#a2968a !important;}
.navbar-standard .navbar-nav > li > a{color: #fff !important;}
.navbar-standard .navbar-nav > li.current-menu-item > a{color: #fff !important;}
.navbar-standard.opaque .navbar-nav > li > a{ color:#868684 !important;}
.navbar-standard .navbar-nav > li > a:hover{ color:#fff !important;}
.navbar-standard.opaque .navbar-nav > li > a:hover, .navbar-standard.opaque .navbar-nav > li > a:focus, .navbar-standard.opaque .navbar-nav > li.open > a, .navbar-standard.opaque .navbar-nav > li.active > a, .navbar-standard.opaque .navbar-nav > li.open > a:hover, .navbar-standard.opaque .navbar-nav > li.open > a:focus, .navbar-standard.opaque .navbar-nav > li.active > a:focus, .navbar-standard.opaque .navbar-nav > li.active > a:hover, .navbar-standard.opaque .navbar-nav .dropdown-menu, .navbar-standard.opaque .navbar-nav > li > a:hover, .navbar-standard.opaque .navbar-nav > li > a:focus, .navbar-standard.opaque .navbar-nav > li.open > a, .navbar-standard.opaque .navbar-nav > li.active > a, .navbar-standard.opaque .navbar-nav > li.open > a:hover, .navbar-standard.opaque .navbar-nav > li.active > a:hover, .navbar-standard.opaque .navbar-nav > li.open > a:focus, .navbar-standard.opaque .navbar-nav > li.active > a:focus, .navbar-standard.opaque .navbar-nav .dropdown-menu, .navbar li.active > a:hover, .navbar li.active > a:focus, body .navbar-standard #qtranslate-2-chooser.qtranxs_language_chooser li.active a, body .navbar-standard.opaque #qtranslate-2-chooser.qtranxs_language_chooser li.active a span{ color:#868684 !important;}


.cc-heading{ background:url(img/h_background.png) no-repeat; background-position:left;font-family:"Bell MT"; line-height:86px; margin:
0; margin-left:-35px; font-size:34px; color:#937c50 !important; padding-left:38px;}

.news-title{font-family:"Bell MT" !important; line-height:86px !important; margin:
0; margin-left:-35px; font-size:34px !important; color:#937c50 !important; padding-left:38px;}

.sep-top-md{ padding-top:20px;}
article .post-title{ margin:0px; font-size:30px;}
article time{ font-weight:bold;}

#bio p{ color:#666564 !important; font-size:18px !important; line-height:24px; margin-bottom:30px;}
#shop p{ color:#666564 !important; font-size:18px !important; line-height:24px; margin-bottom:30px;}
#shop p strong{color:#666564 !important;}
#shop a{ color:#666564 !important; font-size:18px !important;}

#news .widget ul li{ font-size:18px; line-height:24px;}


.smGlobalBtn {
	background:#e1e1e1;
    border-radius: 25px;
    color: #6b6b6b;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    font-weight: normal;
    height: 40px;
    line-height: 2em;
    padding: 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 40px;
	margin-right:8px;
}
body a:hover{color:#937c50 !important;}

.widget_wysija_cont .wysija-submit{ border-radius:5px; background:#947d4e; border:0px; color:#fff; padding:6px 14px;}
.mc4wp-form-fields input{ color:#909090 !important;}
.mc4wp-form-fields input[type="submit"]{ border-radius:5px; background:#ebebeb; border:0px; color:#000 !important; padding:6px 14px;} 


.post-text h1, .post-text .h1{ font-size:30px;}
.footer-iconsimgs{ text-align:center; padding-top:50px;}
.footer-iconsimgs img{ margin-left:20px;}

.home-archives ul{ margin:0px; padding:0px; list-style:none;}
.home-archives h2{ color:#666564 !important;}

.home-archives h2.cc-heading{ color:#937c50 !important;}

.ss-post-side{ padding-top:33px !important;} 
.ss-post-side h2{ color:#000 !important; font-size:30px;}

.page-id-4109 .navbar-standard .navbar-nav > li > a{ color:#fff !important;}
.navbar-standard .navbar-nav > li > a:hover{color: #a2968a !important;}
.page-id-4109 .navbar-standard .navbar-nav > li > a:hover{color: #fff !important;}

.page-id-4109 .navbar.opaque li a{color: #a2968a !important;}
.page-id-4109 .navbar.opaque li a:hover{color: #a2968a !important;}

.page-id-4761 .navbar-standard .navbar-nav > li > a{ color:#fff !important;}
.navbar-standard .navbar-nav > li > a:hover{color: #a2968a !important;}
.page-id-4761 .navbar-standard .navbar-nav > li > a:hover{color: #fff !important;}

.page-id-4761 .navbar.opaque li a{color: #a2968a !important;}
.page-id-4761 .navbar.opaque li a:hover{color: #a2968a !important;}

.single-post .container{ padding-top:0px;}

.single-post main{ background:#f5f5f5 !important;}
body.single-post{ background:#f5f5f5 !important;}
body.page-id-4230{ background:#f5f5f5 !important;}
body.page-id-4671{ background:#f5f5f5 !important;}
body.page-id-4718{ background:#f5f5f5 !important;}
body.page-id-4715{ background:#f5f5f5 !important;}
body.page-id-4761{ background:#f5f5f5 !important;}

.navbar-standard .navbar-nav > li:first-child > a{ padding-left:0px !important;}

.pager .next > a:hover, .pager .previous > a:hover{ background:#947d4e !important; border:2px solid #947d4e !important; color:#fff !important;}
.show-bio-frn{color: #937c50 !important; cursor:pointer;}
.show-bio-eng{color: #937c50 !important; cursor:pointer;}



.show-bio-frn {
    color: #937c50 !important;
    cursor: pointer;
    position: absolute;
    top: -62px;
	right:22px;
}
.show-bio-eng {
    color: #937c50 !important;
    cursor: pointer;
    position: absolute;
    top: -62px;
	right:22px;
}

.cp-form{}
.cp-form input[type="text"]{ float:left; margin-right:15px;}
p {
    line-height: 24px;
    margin-bottom: 30px;
	font-size:18px !important;
}
.show-for-mobile{ display:none; line-height:48px; float:right; color:#fff; margin-top:11px;}
@media only screen and (max-width: 770px) {
	
	#visuals .wpb_column.vc_column_container{ padding:10px !important;}
	#visuals .wpb_column.vc_column_container p{ text-align:left !important;}
	
	#contact .wpb_column.vc_column_container{ padding:10px !important;}
	
	#news .wpb_column.vc_column_container{ padding:10px !important;}
	.cc-heading{ margin:0px !important;}
	
	html, body, .text-right, .text-left{ text-align:left;}
	#tour .wpb_column.vc_column_container{ padding-bottom:40px;}
	.show-for-mobile{ display:block;}
	.makeonmobile{ text-align:center !important; width:100% !important; left:0 !important; font-size:28px !important; top:70% !important;}
.makeonmobile img{ width:auto !important; height:auto !important; margin-top:28px;}
.shop-custom-header-cls{ background-position:right !important;}
}
.opaque .navbar-toggle{ margin-top:13px;}
.opaque .show-for-mobile{ color:#000; margin:0px;}
.admin-bar .navbar-fixed-top{ top:0px;}

#news .post-title a{ color:#937c50 !important;}
#news .post-title a:hover{ color:#666564 !important;}
.top-shop-link{ width:auto !important; height:auto !important;}


.top-social-icons{float: right; text-align: right; line-height: 64px;}
@media only screen and (max-width: 600px) {
	.top-social-icons{ float:none; text-align:center;}
	.navbar-collapse li{ text-align:center !important;}
.navbar-collapse li a{ padding-left:0px !important; padding-right:0 !important;}
.shop-custom-header-cls .wpb_column{ top:190px;}
input[type="image"]{ display:block;}
.page-id-4761 .wpb_column{ clear:both;}
}


.page-template-page-lyrics p{
    margin-bottom: 15px;
}

.woocommerce-loop-product__title > span {
    font-size: 15px;
    text-transform: capitalize;
}


img.alignright{float:right; margin-left:15px;}
img.alignleft{float:left; margin-right:15px;}